<div style="margin: 0 -16px;">

<div id="bal" style="width: 656px; float: left;">
	<div class="big_red_button" style="font-size: 20px;"><?=lang('down_stud_pirosba')?></div>
	<h1 style="border: none; width: 460px;"><?=lang('down_stud_title')?></h1>
	<?if( true ):?><span class="rc2012"><?=lang('download_aktver')?></span><?endif;?>
	<br />
	<br />
	<div class="kekcim"><?=lang('down_stud_2step')?></div>
	
	<div class="box-step-top" style="background: url(/public/img/downloads/box_step_top_no1.png)">
	<p class="steptitle"><?=lang('down_stud_step1')?></p>
	</div>
	<div class="box-step">
		<?=form_open('downloads/validate', array('id' => 'downloadForm'))?>
		<?=form_hidden('do','student')?>
		<table width="100%">
			<tr>
				<td><?=lang('name')?></td>
				<td><input type="text" name="first_std" id="first_std" /></td>
				<td style="width: 40px;"><?=lang('email')?></td>
				<td><input type="text" name="email" id="email" /></td>
			</tr>
			<tr>
				<td><?=lang('country')?></td>
				<td>
					<select name="country_std" id="country">
					<?if(eng()):?>
						<option value="-1" selected="selected">--Choose--</option>
					<?endif;?>
					<?foreach($ctr as $row):?>
						<option
 value="<?if(hun()):?><?=$row->ctrNameHun?><?else:?><?=$row->ctrNameEng?><?
endif;	?>"	<?if(hun() && $row->ctrNameHun=='Magyarország'):?><?='selected=
	"selected"'?><?endif;?> >
	<?if(hun()):?><?=$row->ctrNameHun?><?else:?><?=$row->ctrNameEng?><?endif;?>
						</option>
					<?endforeach;?>
					</select>
				</td>
				<td><?=lang('address')?></td>
				<td><input type="text" name="cim_std" id="cim_std" /></td>
			</tr>
			<tr>
				<td><?=lang('school')?>:</td>
				<td><input type="text" name="school_std" id="school_std" /></td>
				<td colspan="2"><input type="checkbox" name="infok" id="infok" /> <?=lang('down_int_keres')?></td>
			</tr>
		</table>
		</form>
	</div>
	<div class="box-step-bottom"></div>

	<div class="box-step-top" style="background: url(/public/img/downloads/box_step_top_no2.png)">
		<div id="btnDown" class="dlbutton"><?=lang('down_int_step2')?></div>
		<p class="steptitle"><?=lang('down_int_step2')?></p>
	</div>
	<div class="box-step">
		<?=lang('down_stud_step2_text')?>
		<div id="message"></div>
		<div class="clear"></div>
	</div>
	<div class="box-step-bottom"></div>
</div>

<div id="jobb" style="width: 308px; float: right;">
	<div class="box-side-top"></div>
	<div class="box-side">
		<span class="kiscim"><?=lang('down_int_avlang')?></span><br />
		<?$nyelvek = explode(';',lang('down_int_langs'));?>
		<?if(count($nyelvek)>1):?>
		<ul style="padding: 0px; margin-bottom: 0px;">
			<?for($i=0;$i<(count($nyelvek)-1);$i++):?>
			<li><strong><?=$nyelvek[$i]?></strong></li>
			<?endfor;?>
			<li style="margin-bottom: 0px;"><strong><?=end($nyelvek)?></strong></li>
		</ul>
		<?endif;?>
	</div>
	<div class="box-side-bottom"></div>
	<div class="box-side-top"></div>
	<div class="box-side">
		<span class="kiscim"><?=lang('sys_req')?></span><br />
		<br />
		<div><?=lang('down_stud_sysdesc')?></div>
		<div class="jobbbutton" onclick="window.location.href='/interior/system'">
			<?=lang('sys_req')?>
		</div>
		<br /><br />
	</div>
	<div class="box-side-bottom"><span style="display: none;">.</span></div>

</div>


<div class="clear"></div>

</div>

<table cellpadding="0" cellspacing="0" border="0" style="widht: 100%; margin: 0 -6px;">
	<tr>
		<td valign="top" style="width: 22px; height: 40px;"><img src="/public/img/downloads/box_more_corner_tl.png" alt="" /></td>
		<td rowspan="3">
			<div id="studinfo">
			<h2 style="margin-top: 0px;"><?=$this->lang->line('downloads_h2_student')?></h2>
			<?if(hun()):?> <? $lap = $this->mpages->get_row(627); ?>
			<?else:?> <? $lap = $this->mpages->get_row(626); ?>
			<?endif;?>

			<? print $lap->page_body; ?>
			</div>
		</td>
		<td valign="top" style="width: 22px; height: 40px;"><img src="/public/img/downloads/box_more_corner_tr.png" alt="" /></td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
	</tr>
	<tr>
		<td valign="bottom" style="width: 22px; height: 40px;"><img src="/public/img/downloads/box_more_corner_bl.png" alt="" /></td>
		<td valign="bottom" style="width: 22px; height: 40px;"><img src="/public/img/downloads/box_more_corner_br.png" alt="" /></td>
	</tr>
</table>

<script type="text/javascript">
// <![CDATA[
    
    function checkError_std(inputID)
	{
        var value = jQuery('#' + inputID).val();

		if(value == '<?=$this->lang->line('downloads_error_empty_field')?>' || value == '<?=$this->lang->line('downloads_error_email_field')?>')
			jQuery('#' + inputID).val('');
	}
	
	function checkForm_std()
	{
		var firstnameok_std = false;
		var schoolok_std = false;
		var emailok_std = false;
		var cimok_std = false;
		var countryok = false;
		var at = '@';
		var dot = '.';
		
		var country = jQuery('#country');
		var firstname_std = jQuery('#first_std');
		var school_std = jQuery('#school_std');
		var email = jQuery('#email');
		var cim_std = jQuery('#cim_std');
		var message = jQuery('#message');

		message.html('<?=$this->lang->line('downloads_wait')?>');
		
		if(firstname_std.val() == '' || firstname_std.val() == '<?=$this->lang->line('downloads_error_empty_field')?>')
		{
			firstname_std.val('<?=$this->lang->line('downloads_error_empty_field')?>');
			firstname_std.css({ 'background-color': '#F9D3D3' });
		}
		else
		{
            firstname_std.css({ 'background-color': '#EEEEEE' });
			firstnameok_std = true;
		}
		
		
	
		if(school_std.val() == '' || school_std.val() == '<?=$this->lang->line('downloads_error_empty_field')?>')
		{
			school_std.val('<?=$this->lang->line('downloads_error_empty_field')?>');
			school_std.css({ 'background-color': '#F9D3D3'});
		}
		else
		{
			school_std.css({ 'background-color': '#EEEEEE'});
			schoolok_std = true;
		}
		
		if(email == '' || email == '<?=$this->lang->line('downloads_error_empty_field')?>')
		{
			email.val('<?=$this->lang->line('downloads_error_empty_field')?>');
			email.css({ 'background-color': '#F9D3D3'});
		}
		else
		{
			if(email.val().indexOf(at)==-1 || email.val().indexOf(at)==0 || email.val().indexOf(at)==email.val().length-1 || email.val().indexOf(dot)==-1 || email.val().indexOf(dot)==0 || email.val().indexOf(dot)>=email.val().length-2)
			{
				email.val('<?=$this->lang->line('downloads_error_email_field')?>');
				email.css({ 'background-color': '#F9D3D3' });
			}
			else
			{
				email.css({ 'background-color': '#EEEEEE' });
				emailok_std = true;
			}
		}
		
		if(country.val()==-1)
		{
			country.css({ 'border': '1px red solid', 'background-color': '#F9D3D3' });
		}
		else
		{
			countryok = true;
		}
		
		if(firstnameok_std==true  && emailok_std==true && schoolok_std==true && countryok==true)
		{
			jQuery('#downloadForm').submit();
		}
		else
		{
			message.html('<?=$this->lang->line('downloads_error_div')?>');
		}
    }

// ]]>
</script>